.pedia-container {
  display: flex;
  background: #f8f8f8;
  position: relative;
}
.pedia-container .pedia-container-left {
  width: 280px;
  display: flex;
  flex-direction: column;
  background: #ffffff;
  box-shadow: inset -1px 0px 0px 0px #e5e5e5;
  padding-bottom: 80px;
}
.pedia-container .pedia-container-left .nav-pills .nav-link {
  border-radius: 0;
  /* border-bottom: none !important; */
}
.pedia-container .pedia-container-left .nav-pills .nav-link img,
.pedia-container .pedia-container-left .nav-pills .btn-toggle img {
  width: 16px;
  height: 16px;
  margin-top: -2px;
}
.nav-link.active {
  color: #66cc00 !important;
}
.nav-pills .nav-link.active:hover {
  background-color: #effae5 !important;
}
.pedia-container .pedia-container-left .left-top-theme {
  padding: 10px 8px 18px;
  display: flex;
  align-items: center;
  box-shadow: inset 0px -1px 0px 0px #e5e5e5;
}
.pedia-container .pedia-container-left .left-top-theme img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.pedia-container .pedia-container-left .left-top-theme div {
  margin: 0;
  font-weight: bold;
  font-size: 16px;
  color: #000000;
  line-height: 24px;
  text-align: left;
}

.pedia-container .pedia-container-left .mb-1 {
  margin-bottom: 0 !important;
  position: relative;
}

.pedia-container .pedia-container-left .mb-1 a,
.pedia-container .pedia-container-left .mb-1 button {
  padding: 10px 8px 10px 32px;
  font-weight: bold;
  font-size: 14px;
  color: #212121;
  line-height: 20px;
  text-align: left;
}
.pedia-container .pedia-container-left .mb-1 a {
  font-size: 15px;
}
.pedia-container .pedia-container-left .mb-1 a:hover,
.pedia-container .pedia-container-left .mb-1 button:hover {
  background-color: #f8f8f8;
  border-radius: 4px;
}
.btn {
  width: 100%;
}
.btn-toggle {
  display: inline-flex;
  align-items: center;
  padding: 0.25rem 0.5rem;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.65);
  background-color: transparent;
  border: 0;
  position: relative;
  border: none !important;
}

.btn-toggle::before {
  height: 16px;
  line-height: 0;
  display: inline-block;
  content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,0,0,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
  transition: transform 0.35s ease;
  transform-origin: 0.5em 50%;
  transform: scale(0.8);
  position: absolute;
  top: calc(50% - 8px);
  left: 8px;
}

.btn-toggle[aria-expanded="true"] {
  color: rgba(0, 0, 0, 0.85);
}

.btn-toggle[aria-expanded="true"]::before {
  transform: scale(0.8) rotate(90deg);
}
.btn-toggle-nav {
  /* margin: 0 8px; */
}
.pedia-container .pedia-container-left .btn-toggle-nav a {
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  color: #666666;
  line-height: 20px;
  text-align: left;
  border-bottom: 1px solid #e5e5e5;
}
.pedia-container-left .me-3 {
  margin-right: 0 !important;
}
.pedia-container-left .pedia-left-nav {
  padding: 8px 0px;
}
.pedia-container-left .pedia-left-nav-list {
  width: 100%;
}

.pedia-container main {
  flex: 1;
  background-color: #ffffff;
  border-radius: 8px;
  padding: 30px 0px 80px 0px;
}
.pedia-info-tab-pane-theme {
  padding-bottom: 10px;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 30px;
}
.pedia-info-tab-pane-theme-top {
  font-weight: bold;
  font-size: 32px;
  color: #212121;
  line-height: 40px;
  text-align: left;
  margin-bottom: 10px;
}
.pedia-info-tab-pane-theme-bottom span {
  display: inline-block;
  padding: 0 10px;
}
.pedia-info-tab-pane-theme-bottom span:first-child {
  padding-left: 0px;
}
.pedia-info-tab-pane-theme-bottom span,
.pedia-info-tab-pane-theme-bottom b {
  font-size: 14px;
  color: #666666;
  line-height: 20px;
  text-align: left;
}
.pedia-info-tab-pane-theme-bottom span:first-child {
  border-right: 1px solid #e5e5e5;
}
.pedia-info-tab-pane-refernece-theme {
  font-weight: bold;
  font-size: 24px;
  color: #212121;
  line-height: 30px;
  text-align: left;
  padding-bottom: 10px;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 10px;
}
.pedia-info-tab-pane-refernece {
  margin-top: 60px;
}
.pedia-info-tab-pane-refernece u,
.pedia-info-tab-pane-refernece li {
  list-style: disc;
}
.pedia-info-tab-pane-refernece-container {
  margin-left: 18px;
}
.pedia-info-tab-pane-refernece-container li {
  margin-top: 10px;
}
.pedia-info-tab-pane-refernece-container li a {
  font-size: 16px;
  color: #2c9cd7;
  line-height: 24px;
  text-align: left;
}
.pedia-info-tab-pane-refernece-container li a:hover {
  text-decoration: underline;
}
.pedia-info-tab-pane-article h1 {
  font-weight: bold;
  font-size: 20px;
  color: #212121;
  line-height: 32px;
  text-align: left;
  margin-bottom: 10px;
}
.pedia-info-tab-pane-article p {
  font-size: 16px;
  color: #212121;
  line-height: 28px;
  text-align: left;
}
.pedia-info-tab-pane-article-three-box {
  margin-top: 10px;
  margin-bottom: 30px;
}
.pedia-info-tab-pane-article-tags a {
  display: inline-block;
  padding: 4px 10px;
  background: #f8f8f8;
  border-radius: 1px;
  margin-right: 10px;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 12px;
  color: #999999 !important;
  line-height: 16px;
}
.pedia-info-tab-pane-article-tags a:hover {
  background: #e5e5e5;
}
.pedia-info-tab-pane-block {
  display: flex;
}
.pedia-info-tab-pane-block-container {
  flex: 1;
  padding: 0 90px;
}
.pedia-container-right {
  width: 280px;
  background: #ffffff;
  box-shadow: inset 1px 0px 0px 0px #e5e5e5;
  position: relative;
  padding-bottom: 80px;
}
.pedia-container-right-banner {
  width: 247px;
  height: 140px;
  margin: 0 16px 30px 16px;
}
a.menu-item-a:hover {
  color: #66cc00 !important;
}
.right-menu-item-active > a.menu-item-a {
  color: #66cc00 !important;
  /* font-weight: bold !important; */
  box-shadow: inset 4px 0px 0px 0px #66cc00;
}
.pedia-container-right-menu-theme {
  font-weight: bold;
  font-size: 16px;
  color: #000000;
  line-height: 24px;
  margin: 0 30px;
}
.pedia-container-right-menu .right-menu {
  font-size: 14px;
  color: #666666;
  line-height: 18px;
  text-align: left;
}

.pedia-container-right-menu #right-menu > div {
  /* padding-left: 30px;
  padding-right: 20px; */
}
.pedia-container-right-menu .btn-toggle.collapsed::before {
  transform: scale(0.5) rotate(-90deg);
}
.pedia-container-right-menu .btn-toggle::before {
  content: url("../images/pedia/right-collpase@2x.png");
  top: -3px !important;
  left: var(--before-left); /* 2px; */
  text-align: left;
  transform: scale(0.5) rotate(0deg);
  transform-origin: 50% 75%;
}

a.menu-item-a {
  display: inline-block;
  font-size: 14px;
  color: #666666;
  line-height: 18px;
  margin-top: 12px;
}
a.menu-item-a:hover {
  color: #66cc00;
  /* font-weight: bold; */
}
a.trunk-menu {
  border-bottom: none !important;
}
.pedia-container-menu-container {
  overflow: hidden auto;
  position: sticky;
  top: 50px;
  contain: paint;
  box-sizing: border-box;
  max-height: calc(100vh - 60px);
  width: 280px;
}
.pedia-container-left .pedia-container-menu-container {
  padding: 8px;
}
.pedia-container-right .pedia-container-menu-container {
  /* top: 30px; */
  padding: 30px 0px;
}
.nav-country-icon {
  margin-right: 2px;
}
.menu-control-btn {
  width: 16px;
  height: 44px;
  background: #ffffff;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  border: 1px solid #e5e5e5;
  top: 204px;
  position: fixed;
}
.menu-control-btn .icontabarrow {
  color: #666666;
  font-size: 12px;
  display: inline-block;
  position: absolute;
  left: -6px;
  top: 12px;
}
.left-menu-control {
  left: 272px;
}
.right-menu-control {
  right: 272px;
}

.left-arrow {
  transform: rotate(90deg);
  /* transition: transform 0.5s ease; */
}
.right-arrow {
  left: -4.5px !important;
  transform: rotate(-90deg);
  /* transition: transform 0.5s ease; */
}
#main-article .img-caption {
  width: auto !important;
}
#main-article * {
  text-align: justify;
}
.pedia-info-tab-pane-article-tags {
  font-size: 14px;
  color: #212121;
  line-height: 20px;
  text-align: left !important;
  margin-top: 35px;
}
.pedia-info-tab-pane-article .news-left-list .news-left-list-img-box {
  width: 188px;
  height: 126px;
  border-radius: 2px;
}
.pedia-info-tab-pane-article .news-left-list .news-left-list-con {
  width: calc(100% - 188px - 20px);
}
.pedia-info-tab-pane-article .news-left-list li {
  height: 166px;
  background: #f7f7f7;
  border-radius: 4px;
  padding: 20px;
  border-bottom: none;
  margin-bottom: 20px;
}
.pedia-info-tab-pane-article .news-left-list li .li-title-tag {
  font-size: 14px;
  color: #66cc00;
  line-height: 20px;
  text-align: left;
  font-style: oblique;
  font-weight: bold;
}
.pedia-info-tab-pane-article .news-left-list li .index-news-article-tit {
  font-weight: bold;
  font-size: 18px;
  color: #000000;
  line-height: 28px;
  text-align: left;
  font-style: normal;
  -webkit-line-clamp: 2;
}

.pedia-info-tab-pane-article .news-left-list li .index-news-article-txt a {
  font-size: 14px;
  color: #666666;
  line-height: 20px;
  text-align: left;
  font-style: normal;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.pedia-info-tab-pane-article .news-left-list li .index-news-article-tit:hover,
.pedia-info-tab-pane-article .news-left-list li .index-news-article-txt a:hover {
  text-decoration: underline;
  color: #66cc00;
}
.new-tag-item {
  position: relative; /* 确保能够定位 after 伪元素 */
}

.new-tag-item::after {
  content: "";
  display: inline-block;
  width: 24px;
  height: 21px;
  margin-left: 5px;
  background-image: url(../images/pedia/newTag@2x.png);
  background-size: cover;
  vertical-align: bottom;
}
li.new-tag-item::after {
  margin-left: 8px;
  vertical-align: sub;
}

.red-circle-point {
  position: relative; /* 确保能够定位 after 伪元素 */
}

.red-circle-point::before {
  content: "";
  display: inline-block;
  width: 10px; /* 圆点的直径 */
  height: 10px; /* 圆点的直径 */
  background-color: red; /* 圆点的颜色 */
  border-radius: 50%; /* 让元素成为圆形 */
  position: absolute;
  top: 14px;
  left: 10px;
}
